
/*»ó´Ü*/
.wrapper {min-width:1000px; max-width:100%;top:0; margin:0 auto; display:block; padding-top:0px;}
header {position:relative; width:100%; background:#fff; border-bottom:1px solid #dbdbdb; z-index:333 }
header .header {display:flex; justify-content:space-between; align-items:center; position:relative; width:1200px; margin:0 auto;  z-index:100; padding:5px 0;}
header .gnb_wrap {width:100%; height:60px;  border-top:1px solid #f3f3f3; }
header .logo {width:220px; height:140px; background:url('/images/inc/logo2.png?ver=1') no-repeat left ; background-size:cover; transition: all 0.2s ease-in; z-index:102; margin-right:50px;}
header .logo a {display:block;height:100%;}
header .logo span {display:none;}

header .contact {height:55px; padding-left:4.2rem; display:flex; flex-direction: column; justify-content: center; background-repeat:no-repeat; background-position:left; 
background-image: url("/images/inc/icon_call.png");display:flex; flex-direction: column; gap:.1rem;}
header .contact span {display:block;  font-weight:400;font-size:1rem;line-height:1rem;  color:#555; margin:.2rem 0 .2rem; letter-spacing:-.04em; }
header .contact p{font-size:1.8rem; line-height:1.75rem;color:var(--color-main); font-weight:800; margin:0; }

header .search_box {width:380px; padding:0 0; overflow:hidden; display:flex; align-items: center; }
header .search_box .input_wrap {position:relative;display:flex; justify-content: space-between; align-items: center; width:100%; height:3.8rem; border:2px solid #3EB6E9; border-radius:100px; }
header .search_box input[type="text"] {width:calc(100% - 50px); padding-left:1.5rem; height: 3.25rem;border:0; background-color:#fff; border-radius:5rem 0 0 5rem; font-size:1.05rem; color:#111; outline:0;font-weight:500 }
header .search_box input:-webkit-autofill { -webkit-text-fill-color: #333; } 
header .search_box input::placeholder {color:#AEAEAE;}
header .search_box .btn_search {display:inline-flex; width:65px; height:3.8rem;background-repeat:no-repeat; background-position:center center;  background-size:auto 50%; background-color:transparent;  border:0; outline:0; font-size:0;cursor:pointer; 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%233EB6E9;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M22.9,44.4c-11.7,0-21.3-9.5-21.3-21.3c0-11.7,9.5-21.3,21.3-21.3s21.3,9.5,21.3,21.3 C44.2,34.8,34.7,44.4,22.9,44.4z M22.9,6.3c-9.2,0-16.8,7.5-16.8,16.8c0,9.2,7.5,16.8,16.8,16.8s16.8-7.5,16.8-16.8 C39.7,13.8,32.2,6.3,22.9,6.3z'/%3E%3Cpath class='st0' d='M46.3,46.7c-0.6,0-1.2-0.2-1.6-0.7L37.8,39c-0.9-0.9-0.8-2.3,0-3.2s2.3-0.8,3.2,0l6.9,7.1 c0.9,0.9,0.8,2.3,0,3.2C47.4,46.5,46.8,46.7,46.3,46.7z'/%3E%3C/g%3E%3C/svg%3E%0A");
}
header .prize {position:absolute;left:0;top:0;display:flex; align-items: center; }
.btnClear { position: absolute;  top:0;  right: 3rem; width: 30px;height: 55px; display:none; border:0; outline:0; background:transparent; cursor:pointer; }
.btnClear:before {content:"\e921";font-family:'xeicon'; color:#333; font-size:1rem; height: inherit; display:flex; justify-content: center;align-items: center;}

header .gnb {position:relative; width:auto; font-size:0; text-align:center; display:flex; justify-content: space-evenly; flex-direction: row; flex-wrap: nowrap;}
header .gnb li {position:relative;width:auto; padding:0 3rem; }
/*
header .gnb li:before {content:''; position:absolute; left:-1.25rem; top:50%; margin-top:-8px;  height:16px; width:1px; background-color:#dedede; }
header .gnb li:first-child:before {display:none;}
*/
header .gnb li a {display:block; position:relative; border-bottom:4px solid transparent;padding:0 .1rem; color:#222;font-weight:700;height:60px;line-height:60px; }
header .gnb li a span { font-size:1.2rem; font-weight:inherit; letter-spacing:-.02em; text-align:center; -webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease; }
header .gnb li.active>a {border-color:var(--color-main); color:var(--color-main); }

header .gnb li ul {display:none;width:100%; margin-top:-5px; padding:0px 0;background:#fff !important; outline:1px solid rgba(0,0,0, .05); border-radius:8px; overflow:hidden;  box-shadow: 5px 5px 12px rgba(0,0,0,0.1);}
header .gnb li:hover ul {display:inline-block;position:absolute;left:0;top:60px;padding:0px 0;}
header .gnb li li {clear:both;width:100%;padding:0; border-top:1px solid rgba(0,0,0,0.08) }
header .gnb li li:first-child {border-top:0}
header .gnb li li a {color:#444;height:auto;border:0 !important;padding:15px 5px;line-height:18px !important;font-size:15px; font-weight:500; letter-spacing:-.04em;text-align:left;
                           -webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s; text-align: center;}
header .gnb li li a:hover {background:var(--color-main); color:#fff;}

header .util {position:relative; margin:0;  font-size:0; z-index:50;height:35px; background-color:#252527;}
header .util .log {position:absolute; right:0; top:0;text-align:right; font-size:0;}
header .util .log a { display:inline-block; position:relative;  font-size:14px; color:#ddd; height:35px; line-height:35px; padding:0 15px; font-weight:400; cursor:pointer; letter-spacing:-.06em;}
header .util .log a:before {content:''; position:absolute; left:0; top:50%; margin-top:-7px; width:1px; height:14px; background-color:rgba(255,255,255,0.3);}
header .util .log a:nth-child(1):before {display:none;}
header .util .log a.adm {color:#fff; background-color:var(--color-main); border-color:var(--color-main);}
header .util .log a.adm:before {display:none;}
header .util .fav {position:absolute; left:0;  top:0; height:35px; text-align:right; font-size:0; padding-left:1.35rem; background-size:1.05rem; background-position:left .5rem ; background-repeat:no-repeat; 
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 48' style='enable-background:new 0 0 50 48;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFBF00;%7D%0A%3C/style%3E%3Cpath class='st0' d='M27.5,2.6l3.9,12.1c0.4,1.1,1.4,1.8,2.5,1.8h12.7c2.6,0,3.6,3.3,1.6,4.8l-10.3,7.5c-0.9,0.7-1.3,1.9-1,3 l3.9,12.1c0.8,2.4-2,4.5-4.1,3l-10.3-7.5c-0.9-0.7-2.2-0.7-3.1,0l-10.3,7.5c-2.1,1.5-4.9-0.5-4.1-3L13,31.7c0.4-1.1,0-2.3-1-3 L1.8,21.3c-2.1-1.5-1-4.8,1.6-4.8H16c1.1,0,2.2-0.7,2.5-1.8l3.9-12.1C23.3,0.2,26.7,0.2,27.5,2.6z'/%3E%3C/svg%3E%0A");
}
header .util .fav a { display:inline-block; position:relative; line-height:35px; color:#fff; }


@media screen and ( max-width:1200px ) {
	header .header {width:100%; }
}


/* ÇÏ´Ü */
.main footer {margin:0;}
.intro footer {margin:0;}
footer {display:block; width:100%; clear:both; background-color:#fff; margin-top:3.75rem; padding:3rem 0 10.5rem;  border-top:1px solid #eee; }
footer .infoBox {position:relative; width:100%; }
footer .f_logo {color:#999; font-size:0;  width:190px; height:70px; background:url('/images/inc/logo.png') no-repeat left ; background-size:auto 100%; }
footer .link {position:relative; display:flex; justify-content:space-between;}
footer .link ul {display:flex; gap:2rem;  }
footer .link ul li a{ font-size:1.125rem; font-weight:500; line-height:2rem; color:#555; }
footer .link ul li a.adm {color:var(--color-main); font-weight:700; }
footer .link ul li a.logout {color:#333;  }
footer address	{position:relative;display:block; line-height:24px; font-size:14px; color:#666; box-sizing:border-box; word-break:keep-all;}
footer address	 span{ display:inline-block; padding:0 14px; vertical-align:middle;}
footer a {color:#333; }
footer .copyright {padding-top:5px; color:#a7a7a7;}
footer .util {position:absolute; right:1.5rem; top:-5px; font-size:0;}
footer .util a { display:inline-block; margin-left:8px; font-size:13px; color:#DDD; height:30px; line-height:30px; padding:0 15px;  background-color:#333;  border-radius:60px; font-weight:500; cursor:pointer;}
footer .sns {margin-top:1rem; display:flex; gap:.5rem; }
footer .sns a {width:2rem; height:2rem; background-color:#f2f3f5;  border-radius:50%; background-repeat:no-repeat; background-position:center center; background-size:auto 50%; }
footer .sns a.youtube {
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cpath class='st0' d='M34.5,24l-16,9.4V14.6L34.5,24z M49.4,32.7V15.3c0,0,0-8.4-8.4-8.4H9c0,0-8.4,0-8.4,8.4v17.4c0,0,0,8.4,8.4,8.4 h32C41,41.1,49.4,41.1,49.4,32.7'/%3E%3C/svg%3E%0A");
}
footer .sns a.tiktok{background-image: url('/images/ico_tiktok_grey.png');}
footer .sns a.insta{ background-size:auto 57%;
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 80' style='enable-background:new 0 0 80 80;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M55.1,4.2H24.9c-11.4,0-20.7,9.2-20.7,20.7v30.2c0,11.4,9.2,20.7,20.7,20.7h30.2c11.4,0,20.7-9.2,20.7-20.7 V24.9C75.8,13.5,66.5,4.2,55.1,4.2 M69.2,55.7c0,7.6-6.1,13.7-13.7,13.7h-31c-7.6,0-13.7-6.1-13.7-13.7v-31 c0-7.6,6.1-13.7,13.7-13.7h31c7.6,0,13.7,6.1,13.7,13.7V55.7z'/%3E%3Cpath class='st0' d='M40,21.6c-10.3,0-18.6,8.3-18.6,18.6c0,10.3,8.3,18.6,18.6,18.6c10.3,0,18.6-8.3,18.6-18.6 C58.6,29.9,50.3,21.6,40,21.6 M40,52.2c-6.6,0-12-5.4-12-12c0-6.6,5.4-12,12-12c6.6,0,12,5.4,12,12C52,46.8,46.6,52.2,40,52.2'/%3E%3Cpath class='st0' d='M59.2,16.6c-2.4,0-4.3,1.9-4.3,4.3c0,2.4,1.9,4.3,4.3,4.3c2.4,0,4.3-1.9,4.3-4.3 C63.5,18.5,61.6,16.6,59.2,16.6'/%3E%3C/g%3E%3C/svg%3E%0A");
}
footer .sns a.kakao {
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 47' style='enable-background:new 0 0 50 47;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cpath class='st0' d='M25,1.3c13.6,0,24.7,8.7,24.7,19.5c0,10.8-11,19.5-24.7,19.5c-1.6,0-3.1-0.1-4.6-0.3c-2.7,1.9-9.1,6.2-9.5,6.4 c-0.5,0.4-1.4,0.4-1-1c0.3-1.1,1.6-6.1,2.1-8.1C5,34,0.3,27.8,0.3,20.8C0.3,10.1,11.4,1.3,25,1.3 M15.4,14.9H8.2 c-0.7,0-1.2,0.5-1.2,1.2c0,0.7,0.5,1.2,1.2,1.2h2.3V26c0,0.3,0.1,0.6,0.4,0.8c0.2,0.2,0.5,0.3,0.8,0.3H12c0.3,0,0.6-0.1,0.8-0.3 c0.2-0.2,0.4-0.5,0.4-0.8v-8.6h2.2c0.7,0,1.2-0.5,1.2-1.2C16.6,15.5,16.1,14.9,15.4,14.9 M32.8,24.9h-3.4v-8.8 c0-0.7-0.6-1.3-1.3-1.3c-0.7,0-1.3,0.6-1.3,1.3v9.5c0,0.1,0,0.1,0,0.2c0,0.1,0,0.1,0,0.2c0,0.6,0.5,1.1,1.1,1.1h4.9 c0.6,0,1.1-0.5,1.1-1.1C33.9,25.4,33.4,24.9,32.8,24.9 M43.5,25.3l-3.7-4.9l3.4-3.4c0.5-0.5,0.5-1.2,0-1.7c-0.5-0.5-1.2-0.5-1.7,0 l-4.2,4.2v-3.5c0-0.7-0.6-1.3-1.3-1.3c-0.7,0-1.3,0.6-1.3,1.3v9.8c0,0.7,0.6,1.3,1.3,1.3c0.7,0,1.3-0.6,1.3-1.3v-3l0.8-0.8l3.5,4.6 c0.4,0.5,1.1,0.6,1.7,0.2C43.8,26.6,43.9,25.8,43.5,25.3 M25.7,25.6l-3.6-9.8c0,0,0,0,0,0c-0.2-0.6-0.9-1-1.7-1 c-0.9,0-1.6,0.5-1.7,1.2c0,0.1,0,0.1-0.1,0.2l-3.5,9.5c-0.2,0.6,0.1,1.3,0.7,1.5c0.6,0.2,1.3-0.1,1.5-0.7l0.6-1.7h4.9l0.6,1.7 c0.2,0.6,0.9,0.9,1.5,0.7C25.6,26.9,26,26.2,25.7,25.6 M18.7,22.4l1.7-4.7c0,0,0,0,0.1,0l1.7,4.7H18.7z'/%3E%3C/svg%3E%0A");
}
footer .sns a.cafe {
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 76.1' style='enable-background:new 0 0 80 76.1;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M33.9,0.9l18.4,0c0.3,0,0.5,0.1,0.7,0.3c0.2,0.2,0.3,0.4,0.3,0.7c-0.3,15.4-15.4,17.9-15.6,17.9 c0,0-0.1,0-0.1,0H18.1c-0.3,0-0.5-0.1-0.7-0.3c-0.2-0.2-0.3-0.5-0.3-0.7C18.5,3.3,33.8,0.9,33.9,0.9'/%3E%3Cpath class='st0' d='M67.5,50.4h-7.7c-1.5,8.2-7.2,24.9-29.2,24.9C1.6,75.3,1,46,1,46V28.4c0-0.5,0.4-1,1-1h47.8h9.6h8.1 c6.3,0,11.5,5.2,11.5,11.5C79,45.2,73.9,50.4,67.5,50.4 M67,33.5c-3.1,0-5.6,2.5-5.6,5.6c0,3.1,2.5,5.6,5.6,5.6 c3.1,0,5.6-2.5,5.6-5.6C72.5,36,70,33.5,67,33.5'/%3E%3C/g%3E%3C/svg%3E%0A");
}
footer .sns a.fb{
background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.1.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 80 80' style='enable-background:new 0 0 80 80;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cpath class='st0' d='M21,26.7h8.1v-7.9c0-3.5,0.1-8.9,2.6-12.2c2.7-3.5,6.3-5.9,12.6-5.9C54.7,0.7,59,2.1,59,2.1l-2,12 c0,0-3.4-1-6.5-1c-3.2,0-6,1.1-6,4.3v9.2h13l-0.9,11.8H44.4v40.9H29.2V38.5H21V26.7z'/%3E%3C/svg%3E%0A");
}
footer .sns a.navertv{background-image: url('/images/ico_navertv_grey.png');}
@media screen and ( max-width:1200px ) {
footer .sns {gap:.3rem;}
footer .sns a {width:2rem; height:2rem; }
}


/* ÇÏ´Ü »ó´ã  */
.footer_consult {   position:fixed; left:0; bottom:0; width:100%; min-width:1024px; z-index:999999; background-color:var(--color-main);}
.footer_consult .column{display:flex; justify-content: center; align-items: center; padding:1.5rem 0; }
.footer_consult h2 { font-weight:500; color:#fff; font-size:1.125rem; line-height:1.5rem; }
.footer_consult dl { position:relative; width:340px; color:#fff;padding-left:4.3rem; background-repeat:no-repeat; background-position:left ; background-size:auto 3.1rem;}
.footer_consult dl:before {content:'';position:absolute; left:0; top:0;  width:50px; height:50px; background-position:center center;  background-repeat:no-repeat; 
background-image: url("/images/inc/footer_call.png");
}
.footer_consult dl dt {font-size:1rem; line-height:1.3rem;  font-weight:400; }
.footer_consult dl dd {font-size:1.85rem; line-height:1.5rem; font-weight:900; color:#fff; margin-top:.3rem;}
.footer_consult form { display:flex; justify-content: center;align-items: center;flex-wrap: nowrap;  gap:0.5rem; }
.footer_consult .items {width:calc(100% - 340px);display:flex; justify-content: center;align-items: center;flex-wrap: nowrap;  gap:0.5rem;}
.footer_consult input[type="text"],
.footer_consult button {height:60px; line-height:60px; border-radius:8px; }
.footer_consult input[type="text"] {width:calc(50% - 165px); background-color:#fff;  padding:0 1rem; font-size:1.2rem; color:#222; outline:0;border:0; transition: all 0.2s ease-in;}
.footer_consult button { width:180px; text-align:left; background-color:#000; color:#fff; font-weight:500; letter-spacing:-.06em; border:0;padding-left:1.65rem; font-size:1.2rem; text-shadow:1px 1px 1px rgba(0,0,0,0.1); cursor:pointer; }
.footer_consult button:after {content:"\e93e"; display:inline-flex; color:#fff; font-size:1.1rem; margin-left:1rem; }
.footer_consult input:-webkit-autofill { -webkit-text-fill-color: #555; font-weight:600;  transition: background-color 5000s ease-in-out 0s;} 
.footer_consult input::placeholder {color:#ccc; font-size:1rem; font-weight:500;  }
.footer_consult input[type=checkbox] + label {color:#fff;}
.footer_consult input[type=checkbox] + label:before {border:0; }
.footer_consult input[type=checkbox]:checked + label:before { background-color:#fff; border:0; }
.footer_consult input[type=checkbox]:checked + label:after {border-color:var(--color-main); left:6px;}
.footer_consult .agree {width:117px; margin-right:.35rem;}
.footer_consult .agree input[type=checkbox] + label {padding-right:0; font-size:.9rem; }
.footer_consult .label {color:#fff; font-size:.85rem; text-decoration:underline;float:right; }

.total_content {padding-top:20px;}
.total_content:after {content:''; clear:both; display:block;}
.main .total_content {padding-top:0px;}
.view .total_content {padding-top:120px; }


/* ÃßÃµÂ÷·® */
.carlist .bx-controls {position:relative;display:inline-block;width:100%;padding-bottom:20px;padding-left:1rem;text-align:center;}
.carlist .bx-controls .bx-pager {position:relative;display:inline-block;margin:0 auto;}
.carlist .bx-controls .bx-pager-item{float:left; margin-right:10px;}
.carlist .bx-controls .bx-pager-link {display: inline-block; width:41px; height:4px; background:#ddd;   font-size:0;}
.carlist .bx-controls .active {background:var(--color-main);  }
.carlist .bx-controls-direction{display:none;}


/* ------------------ ¼öÁ¤ ¹× Ãß°¡250306 ------------------ */
.carlist ul {position:relative; display:flex; flex-wrap: wrap; gap:1.2rem; font-size:0;}
.carlist li {position:relative; width:calc(25% - .9rem); }
.carlist li:before {content:''; position:absolute; left:0; top:0; width:100%; height:100%; background-color:#fff; border:1px solid #dedede; border-radius:.65rem; z-index:-1}
.carlist li a {display:block;width:100%;}
.carlist li .icon {position:absolute; left:0; top:0; z-index:10; display:none;}
.carlist li .img {width:100%;height:200px; border-radius:.65rem .65rem 0 0; display:block; position:relative;  background-position:center center;background-size:cover;background-repeat:no-repeat; overflow:hidden; }
.carlist li .img img {width:100%; height:200px; min-height:200px;transition:all 0.3s ease-out; }
.carlist li .img:hover img { -ms-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1); }
.carlist li .car_info {padding:1.125rem 1.25rem 0; display:flex;  flex-direction: column; justify-content: space-between; }
.carlist li .carName {padding:0; font-size:1.25rem; line-height:1.3rem; letter-spacing:-.02em; font-weight:700; color:#222;}
.carlist li .carName sup {display:none;}
.carlist li .year {padding:.5rem 0 0; font-size:.9rem;line-height:1.05rem; margin-bottom:1px;border-radius:0 0 .75rem .75rem;   color:#777; word-break:keep-all;z-index:10  }
.carlist li .year span {position:relative;display:inline-block; vertical-align:top; line-height:1.3rem; font-size:.85rem;padding-right:.5rem; margin-right:.5rem; letter-spacing:-.02; }
.carlist li .year span:after {content:'';position:absolute; right:0; top:50%;margin-top:-7px;  width:1px; height:14px; background-color:#ddd; }
.carlist li .year span:last-child {margin-right:0; padding-right:0; border-right:0;}
.carlist li .year span:last-child:after {display:none;}
.carlist li .year span.brand { letter-spacing:-.06em;}
/*
.carlist li .price { position:relative; font-size:1.125rem; font-weight:600; padding-top:1.1rem; color:#111;  }
.carlist li .price em {font-size:18px; color:#555; font-weight:500; }
.carlist li .price span.nego {font-size:22px;}
.carlist li .price span.priceq {font-size:18px; color:#ee4062}
*/
/* car price */
.price_wrap {position:relative; border-top:1px solid #eee; margin-top:1rem; padding:.65rem 0 1rem; display:flex; justify-content: space-between; flex-direction: column;  }
.price_wrap p {width:100%; font-size:1.05rem; line-height:1.5rem; font-weight:700; color:#666;  letter-spacing:-.02em; display:flex; align-items: center;gap:.5rem; justify-content:space-between;}
.price_wrap p.monthly{margin-top:3px;}
.price_wrap span {width:auto; font-size:inherit; font-weight:500; letter-spacing:inherit; line-height:1}
.price_wrap span b {font-weight:700; color:#111; font-size:110%;}
.price_wrap span:last-child {margin-right:0;}
.price_wrap em { font-size:90%; font-weight:400; color:#777;font-family:'pretendard';margin:0; padding:0 }
.price_wrap p.monthly b{color:var(--color-red);}

.carlist li .car_status { padding:10px 20px 20px; display:none;}
.carlist li .car_status span {display:inline-block; padding:3px 15px; border:1px solid #dde0e7;  font-size:14px; color:#888; margin-left:7px; }
.carlist li .car_status span:first-child {margin:0; }
.carlist li .car_status span.func_record {color:#e61308; border:1px solid #ef2f25;}
.carlist li .car_status span.acc_free {color:#0f2b78; font-weight:500; border:1px solid #0f2b78; }
.carlist li .img:hover {transition: all 0.2s ease-in;}
.carlist li .img:hover .btnItem_wrap{bottom:0;}

.carlist li .hot { position:absolute;left:.85rem; top:.7rem; z-index:10; display:flex; gap:3px; }
.carlist li .hot label { height:1.35rem; line-height:1; padding:0 .5rem; border-radius: .25rem; border:1px solid #999; font-size:.75rem; color:#fff; background-color:#999; display:flex; align-items: center; }
.carlist li .check {position:absolute; right:1.65rem; top:1rem; z-index:33;  }
.carlist li .check input[type=checkbox] + label {padding:0; line-height:1;}
.carlist li .check input[type=checkbox] + label:before {}
.carlist li .check input[type=checkbox]:checked + label:before {box-shadow:none;}
.main .carlist li .check {display:none; }

.label_acc {background-color:#1d6ae9 !important; border-color:#1d6ae9 !important}
.label_hot {background-color:#f71a34 !important;border-color:#f71a34 !important; }
.label_lowprice {background-color:#17abf7 !important; border-color:#17abf7 !important;  }
.label_normal {background-color:#1ec072 !important;border-color:#1ec072 !important; }
.label_option {background-color:#281cc9 !important;border-color:#281cc9 !important; }
.label_lpg {background-color:#fe8606 !important;border-color:#fe8606 !important; }
.label_person {background-color:#555 !important;border-color:#555 !important; }
.label_recom {background-color:#ef4071 !important;border-color:#ef4071 !important }
.label_shortkm {background-color:#252a3d !important;border-color:#252a3d !important; }

.btnItem_wrap {position:absolute; bottom:-3rem; left:0; width:100%; display:flex; z-index:333; transition: all 0.2s ease-in;}
.btnItem_wrap a {width:100%; height:3rem; line-height:3rem;text-align:center;border-radius:0 !important;  color:#fff; background-color:rgba(0,0,0,0.4);  }
.btnItem_wrap a:nth-child(1) {margin-left:0;border-radius:0 !important; }
.btnItem_wrap a:hover {background-color:var(--color-main)}
.btnItem_wrap button {width:100%; height:3rem; line-height:3rem;text-align:center; border:0; outline:0; border-radius:0 !important;  color:#fff; background-color:rgba(0,0,0,0.4);transition: all 0.2s ease-in;  }
.btnItem_wrap button:nth-child(1) {margin-left:0;border-radius:0 !important; }
.btnItem_wrap button:hover {background-color:var(--color-main)}

.main .btnItem_wrap { display:none !important;}

/* ------------------//end Ãß°¡250306 ------------------ */


/* ÃßÃµÂ÷·® */
.carlist_wrap.recom .slick-dots {   left:0rem; bottom:0;width:100%; text-align:center; margin:0; }
.carlist_wrap.recom .slick-dots>li {margin:0 .3rem !important; background-color:#fff !important; opacity:.5}
.carlist_wrap.recom .slick-dots>li.slick-active {opacity:1 !important}

.carlist_wrap.bg {background-color:#f7f7f7}
.carlist_wrap {clear:both;display:inline-block;width:100%;  }
.carlist_wrap .carlist ul {height:auto !important;}
.carlist_wrap .car_title {position:relative; text-align:center; }
.carlist_wrap .car_title ul { font-size:0;text-align:center; position:relative; display:flex;  }
.carlist_wrap .car_title ul li { width:50%; background-color:#f3f3f3; height:3.75rem;}
.carlist_wrap .car_title ul li a { display:flex; justify-content: center;align-items: center;height:100%; position:relative;  line-height:1; font-size:1.25rem; color:#aaa; font-weight:400; letter-spacing:0; font-family:'SB-ugr';}
.carlist_wrap .car_title ul li.on a {color:#fff; background-color:var(--color-main);font-weight:500; }
.carlist_wrap .carbox { position:relative; margin-top:1.25rem;}

.carlist_wrap .carbox.onbox2, .carlist_wrap .carbox.onbox3, .carlist_wrap .carbox.onbox4 {display:none;}
.carlist_wrap li a .img {width:100%;display:block; position:relative;  background-position:center center;background-size:cover;background-repeat:no-repeat; }
.carlist_wrap li a .img:after {display:none; }
.mobile_view { clear:both; padding: 60px 0;text-align: center;}
.mobile_view button {border: 1px solid #999;display: inline-block;padding: 0 130px;background: #fff;line-height: 150px;font-size: 50px;outline: 0;}



/* Äü¸Þ´º */
.main .quick-menu { top:900px; }
.main .quick-menu.fixed { top:10px; }

.quick-menu {position:absolute;left:50%; margin-left:700px; top:260px; z-index:33333; }
.quick-menu.fixed {position:fixed; top:10px; }
.quick-menu .q-wrap {display:block;position:relative;text-align:center; max-width:160px; background:transparent;}
/* ¿À´Ãº»Â÷·® */
.today_car {position:relative;width:100%; border:1px solid #dcdde0; min-height:120px; padding:0 0 1rem;border-radius:.5rem; background-color:#fff; box-shadow:5px 5px 20px -5px rgba(0,0,0,0.2); }
.today_car h2 {display:block; font-size:1rem; line-height:.9rem; color:#333;  font-weight:700; text-align:center; padding:1.1rem 0 .65rem; letter-spacing:-.07em; position:relative; margin-top:-1px; margin-left:-1px; margin-right:-1px; width:calc(100% + 2px);border-radius:.4rem .4rem 0 0}
.today_car .cont {display:block; padding:0px 8px 10px ; font-size:13px !important;}
.today_car .cont a.item {position:relative;display:block;font-size:0;margin-bottom:5px;padding:1px;}
.today_car .cont a.item > div {display:none;position:absolute;right:-1px;top:-1px;height:94px !important;width:370px;background:#444;padding:8px 135px 0px 10px;color:#aaa;text-align:left;z-index:100; border:0px solid #f00}
.today_car .cont a.item img {position:relative;z-index:101; height:90px;width:100%;}
.today_car .cont a.item:hover > div {display:block; font-size:13px; }
.today_car .cont a.item:hover > div br {display:none;}
.today_car .cont a.item:hover > div strong:first-child {display:block; padding-bottom:2px;color:#fff; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; }
.today_car .cont a.item:hover > div strong:last-child {display:block; padding-top:3px;font-size:14px; color:#ff5a00}
.today_car .cont a.prev { display:inline-block;width:30%; margin:0; }
.today_car .cont a.next { display:inline-block;width:30%;  }
.today_car .cont a span {display:inline-block; width:33.3%;}
.today_car .cont a {text-align:center;}
.today_car .cont p {padding:.25rem 0 0; font-size:.75rem; overflow:hidden; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.today_noresult { text-align: center; color:#555; font-weight:500; letter-spacing:-.04em;}
.today_noresult:before {content: "\eb48";font-family: 'xeicon';display: block; background-color: #f4f7ff;color: #dee4f0; font-size: 3.5rem; line-height: 2.5rem; text-align: center; padding: 1.2rem 0 1.5rem; margin-bottom: 7px; border-radius: .5rem;}

.quick-menu .skip_top {display:block;  text-align:center;margin:0px auto; margin-top:-20px; position:relative;  padding-top:10px; }
.quick-menu .skip_top .skip_top_btn {display:inline-block; width:60px;  height:60px;  border-radius:50%; background-color:#333;  cursor:pointer; text-align:center; box-shadow:5px 5px 20px rgba(0,0,0,0.1)}
.quick-menu .skip_top .skip_top_btn:before{ content:"\e945"; display:inline-block; vertical-align:top;margin-top:8px;font-family:'xeicon';font-size:22px;line-height:20px; color:#fff;}
.quick-menu .skip_top .skip_top_btn span { display:block; vertical-align:top;  margin-top:0px;font-size:14px;line-height:14px; color:#fff; font-weight:500;  letter-spacing:0; }

.quick-menu .quick-sns{display:flex; justify-content:space-between; margin-bottom:12px;}
.quick-menu .quick-sns > div{position:relative; width:46%; height:65px; border-radius:10px; overflow:hidden;}
.quick-menu .quick-sns .quick-sns-y{background:#FF0900 url('/images/inc/quick-sns-y.png') center / 34px no-repeat;}
.quick-menu .quick-sns .quick-sns-k{background:#FFEA00 url('/images/inc/quick-sns-k.png') center / 32px no-repeat;}
.quick-menu .quick-sns a{position:absolute; top:0; left:0; width:100%; height:100%;}

@media screen and ( max-width:1200px ) {
    .quick-menu {display:none; }
}


.main .left_banner.fixed  {position:fixed; top:10px; }
.left_banner {position:relative;width:160px; z-index:3333}
.left_banner.fixed  {position:fixed; top:10px; }

.left_banner .item_wrap {border-bottom-left-radius:.85rem; border-bottom-right-radius:.85rem; border:1px solid #dcdde0;padding:1rem .65rem 1rem; background-color:#fff; box-shadow:5px 5px 15px rgba(0,0,0,0.1); margin-bottom:.5rem;}
.left_banner h2 {display:block; text-align:center; font-size:1.1rem; font-weight:700; color:#333; letter-spacing:-.04em;}

.left_banner .banner_top{background-color:var(--color-main); padding: 15px 10px; text-align:center; border-top-left-radius:.85rem; border-top-right-radius:.85rem;}
.left_banner .banner_top h2, .banner_top p{color:#ffffff; letter-spacing:0; font-family: 'Paperlogy';}
.banner_top p{font-weight:600;}

/* ³»Â÷ÆÈ±â »ó´ã */
.left_banner .consult_list {display:block;margin:0 auto;  }
.left_banner .consult_list ul {width:100%;padding:0 0 0 0px; font-size:0; }
.left_banner .consult_list li {display:block;margin-top:5px;}
.left_banner .consult_list li:first-child {margin:0}
.left_banner .consult_list li.btn_tab  {display:flex; }
.left_banner .consult_list li > span {display:none;}
.left_banner .consult_list li select {height:35px; border:0;cursor:pointer; color:#333; background-color:rgba(255,255,255,0.12); background-image:url('/images/inc/arrow_w.png')}
.left_banner .consult_list li select option {color:#000;}
.left_banner .consult_list li input[type="text"] {height:35px;line-height:33px; width:100%;border:1px solid #eee;outline:0; border-radius:0; color:#333; background-color:#fff; font-weight:bold;  }
.left_banner .consult_list li input[type="password"] {color:#333;}
.left_banner .consult_list button { display:block; width:100%;border:0; height:35px; line-height:35px; background:var(--color-main);color:#fff;font-size:15px; font-weight:600; border-radius:.35rem; letter-spacing:-.02em;cursor:pointer;}
.left_banner .consult_list .agree {clear:both;display:block; padding:3px 0 0 0px; text-align:left; }
.left_banner .consult_list .agree a {display:inline-block; vertical-align:middle; font-size:12px; color:#666; font-weight:500;margin-left:5px; text-decoration:underline;}

.left_banner .consult_list input[type=radio] + label { width:50%; text-align:center; padding:0 !important;  min-height: 35px;  line-height: 35px; color: #555;background-color:#f0f0f0; letter-spacing:0;  font-size:14px; font-weight:600;  box-sizing: border-box; background-image:none; cursor:pointer;}
.left_banner .consult_list input[type=radio]:checked + label {color:#fff; background-color:var(--color-main); }
.left_banner .consult_list input[type=radio] + label:after {display: none;}
.left_banner .consult_list .sell { border-radius:.35rem 0 0 0;}
.left_banner .consult_list .buy { border-radius:.0 .35rem 0 0;}

.left_banner .consult_list input[type=checkbox], input[type=radio] {position:absolute;	opacity:0;-webkit-opacity:0;-moz-opacity:0;	z-index:0;}
.left_banner .consult_list input[type=checkbox] + label {position:relative;display:inline-block;margin:0;  padding:0 0rem 0 1.25rem;box-sizing:border-box;background:none;border:0;letter-spacing:-.08em;font-size:12px !important;line-height:28px;color:#999 !important; font-style:normal;word-break:keep-all;vertical-align:middle;cursor:pointer;}
.left_banner .consult_list input[type=checkbox] + label:before {display: block;content: "";position: absolute;left: 0;top:50%;width:18px;height:18px;background-color:#fff;border:1px solid #ddd;border-radius:2px;transform:translateY(-50%);box-sizing:border-box;-webkit-box-sizing:border-box;;-moz-box-sizing:border-box; transition: all 0.2s ease-in; }
.left_banner .consult_list input[type=checkbox] + label:after {content:'';position:absolute;top:50%;left:6px;width:7px;height:11px;margin:-7.5px 0 0 0;border-color:#fff;border-style:solid;border-width:0 2px 2px 0 !important;transform:rotate(45deg);}
.left_banner .consult_list input[type=checkbox]:checked + label {background:none;}
.left_banner .consult_list input[type=checkbox]:checked + label:before {border:1px solid var(--color-main);background-color:var(--color-main);transform:translateY(-50%);box-shadow:none}
.left_banner .consult_list input[type=checkbox]:checked + label:after {display:block !important;}
.left_banner .consult_list input:-webkit-autofill { -webkit-text-fill-color: #333; } 
.left_banner .consult_list input::placeholder {color:#ccc; letter-spacing:-.08em;font-size:13px; font-weight:400;  }



.consult_box { position:relative; border-radius:.65rem .65rem 0 0;  background-color:#fff; border:1px solid var(--color-main); box-shadow:2px 2px 1.2rem rgba(0,0,0,0.15); margin-bottom:.5rem; overflow:hidden; }
.consult_box h2 {display:block; text-align:center; font-size:1rem;  padding:.65rem 0; font-weight:700; background-color:var(--color-main); color:#fff; letter-spacing:0; font-family:'OneMobile';}
.consult_box button { width:100%;display:flex; justify-content: center; align-items: center;  border:0;  color:#fff; margin-top:.5rem;font-size:.95rem; font-weight:600; letter-spacing:-.04em; height:2.25rem;   background:var(--color-main); cursor:pointer;font-family:'OneMobile';}



@media screen and ( max-width:1200px ) {
    .quick-menu{display:none; }
	.carlist li .img {width:100%;height:180px; }
}
